// Overall page container - Creates separation from screen edges
@media (min-width: 800px) {
    .page {
        margin-left: 150px;
        margin-right: 150px;
    }
}
@media (min-width: 1200px) {
    .page {
        margin-left: 150px;
        margin-right: 150px;
    }
}

// Form
#create_button {
    background-color: var(--secondary-button-color);
    color: var(--light-font-color);
    margin-top: 10px;
    margin-bottom: 20px;
}